/*
Theme Name: ePresq SurceeStudios
Theme URI: https://esquireinteractive.com/
Author: Esquire Interactive
Author URI: https://esquireinteractive.com/
Description: eiPRESQ TM  is not a template; rather it is an interface for easily managing profiles, practice areas, and firm information.
Version: 1.0.0
Text Domain: epresq-child
Template: epresq
*/

:root {
	--bs-font-sans-serif: "Tenor Sans", sans-serif;
	--bs-font-heading: "Fahkwang", sans-serif;
	--bs-body-color: var(--bs-black);
	--bs-body-color-rgb: var(--bs-black-rgb);
	--bs-gray: #707070;
	--bs-gray-rgb: 112, 112, 112;
	--bs-light: #f3f8fc;
	--bs-light-rgb: 243, 248, 252;
	--bs-primary: #2f4462;
	--bs-primary-rgb: 47, 68, 98;
	--bs-secondary: #f3f8fc;
	--bs-secondary-rgb: 243, 248, 252;
	--bs-tertiary-bg: #b7cbd3;
	--bs-tertiary-bg-rgb: 183, 203, 211;
	--bs-info: #3f71a1;
	--bs-info-rgb: 63, 113, 161;
	--bs-success: #2f4462;
	--bs-success-rgb: 47, 68, 98;
	/*--bs-success: #4a91a5;
	--bs-success-rgb: 74, 145, 165;*/
	--bs-teal: #4a91a5;
	--bs-teal-rgb: 74, 145, 165;
	--bs-success-bg-subtle: #3b7484;
	--bs-link-color: var(--bs-primary);
	--bs-link-color-rgb: var(--bs-primary-rgb);
	--bs-link-hover-color: var(--bs-success);
	--bs-link-hover-color-rgb: var(--bs-success-rgb);	
	--bs-border-radius-lg: 0.625rem;
	--bs-box-shadow-lg: 0 3px 6px rgba(0, 0, 0, 0.16);
	--bs-body-spacer: 127px;
	--bs-body-spacer-lg: 86px;
	--bs-body-spacer-xl: 107px;
	--bs-body-spacer-xxl: 120px;
	--bs-body-spacer-2xl: 146px;
}

html {
	height: 100%;
}

body {
	--bs-body-font-size: 20px;
	display: flex;
	flex-direction: column;
	padding-top: var(--bs-body-spacer);
	background-color: var(--bs-light);
	min-height: 100%;
}

@media (min-width: 768px) {
	body {
		--bs-body-font-size: 16px;
	}
}

@media (min-width: 992px) {
	body {
		padding-top: var(--bs-body-spacer-lg);
	}
}

@media (min-width: 1200px) {	
	body {
		--bs-body-font-size: 18px;
		padding-top: var(--bs-body-spacer-xl);
	}
}

@media (min-width: 1400px) {
	body {
		--bs-body-font-size: 18px;
		padding-top: var(--bs-body-spacer-xxl);
	}
}

@media (min-width: 1900px) {
	body {
		--bs-body-font-size: 22px;
		padding-top: var(--bs-body-spacer-2xl);
	}
}

body.home {
	padding-top: 0;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color: var(--bs-primary);
	font-family: var(--bs-font-heading);
	font-weight: 600;
	margin-bottom: 1.5rem;
}

h1, .h1 {
	font-size: 25px;
}

@media (min-width: 992px) {
	h1, .h1 {
		font-size: 26px;
	}
}

@media (min-width: 1200px) {
	h1, .h1 {
		font-size: 30px;
	}
}

@media (min-width: 1400px) {
	h1, .h1 {
		font-size: 35px;
	}
}

@media (min-width: 1900px) {
	h1, .h1 {
		font-size: 45px;
	}
}

h2, .h2 {
	font-size: 25px;
}

@media (min-width: 1200px) {
	h2, .h2 {
		font-size: 24px;
	}
}

@media (min-width: 1400px) {
	h2, .h2 {
		font-size: 26px;
	}
}

@media (min-width: 1900px) {
	h2, .h2 {
		font-size: 30px;
	}
}

h3, .h3 {
	font-size: 22px;
	color: var(--bs-info);
	font-weight: 400;
}

@media (min-width: 768px) {
	h3, .h3 {
		font-size: 22px;
	}
}

@media (min-width: 1200px) {
	h3, .h3 {
		font-size: 24px;
	}
}

@media (min-width: 1400px) {
	h3, .h3 {
		font-size: 25px;
	}
}

@media (min-width: 1900px) {
	h3, .h3 {
		font-size: 30px;
	}
}

h4, .h4 {
	font-size: 16px;
}

@media (min-width: 768px) {
	h4, .h4 {
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	h4, .h4 {
		font-size: 18px;
	}
}

@media (min-width: 1900px) {
	h4, .h4 {
		font-size: 20px;
	}
}

h5, .h5 {
	font-size: 22px;
}

@media (min-width: 768px) {
	h5, .h5 {
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	h5, .h5 {
		font-size: 20px;
	}
}

@media (min-width: 1900px) {
	h5, .h5 {
		font-size: 22px;
	}
}

h1 span, .h1 span,
h2 span, .h2 span,
h3 span, .h3 span,
h4 span, .h4 span,
h5 span, .h5 span,
h6 span, .h6 span {
	color: var(--bs-primary);
	font-style: italic;
}

p {
	margin-bottom: 1.5rem;
}

@media (min-width: 1900px) {
	p {
		margin-bottom: 1.75rem;
	}
}

a {
	text-decoration: none;
}

.container {
	--bs-gutter-x: 3rem;
}

@media (min-width: 992px) {
	.container {
		--bs-gutter-x: 1.5rem;
	}
}

@media (min-width: 768px) {
	.navbar .container,
	.footer .container {
		max-width: 98%;
	}
}

@media (min-width: 1900px) {
	.container,
	.navbar .container,
	.footer .container {
		max-width: 1800px;
	}
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
	font-weight: 400;
}

.display-2 {
	font-size: 3.125rem;
}

@media (min-width: 768px) {
	.display-2 {
		font-size: 4rem;
	}
}

@media (min-width: 1200px) {
	.display-2 {
		font-size: 4.5rem;
	}
}

@media (min-width: 1400px) and (max-resolution: 96dpi) {
	.display-2 {
		font-size: 4.75rem;
	}
}

@media (min-width: 1900px) and (max-resolution: 96dpi) {
	.display-2 {
		font-size: 5.9375rem;
	}
}

.display-3 {
	font-size: 1.5625rem;
}

@media (min-width: 768px) {
	.display-3 {
		font-size: 2rem;
	}
}

@media (min-width: 1200px) {
	.display-3 {
		font-size: 2.375rem;
	}
}

@media (min-width: 1400px) and (max-resolution: 96dpi) {
	.display-3 {
		font-size: 2.8125rem;
	}
}

@media (min-width: 1900px) and (max-resolution: 96dpi) {
	.display-3 {
		font-size: 3.4375rem;
	}
}

.display-4 {
	font-size: 1.625rem;
}

@media (min-width: 768px) {
	.display-4 {
		font-size: 2rem;
	}
}

@media (min-width: 1200px) {
	.display-4 {
		font-size: 2.375rem;
	}
}

@media (min-width: 1400px) and (max-resolution: 96dpi) {
	.display-4 {
		font-size: 2.8125rem;
	}
}

@media (min-width: 1900px) and (max-resolution: 96dpi) {
	.display-4 {
		font-size: 3.75rem;
	}
}

.display-5 {
	font-size: 1.5rem;
}

@media (min-width: 768px) {
	.display-5 {
		font-size: 1.675rem;
	}
}

@media (min-width: 1200px) {
	.display-5 {
		font-size: 1.875rem;
	}
}

@media (min-width: 1400px) and (max-resolution: 96dpi) {
	.display-5 {
		font-size: 2.1875rem;
	}
}

@media (min-width: 1900px) and (max-resolution: 96dpi) {
	.display-5 {
		font-size: 2.8125rem;
	}
}

.display-6 {
	font-size: 2.8125rem;
}

@media (min-width: 768px) {
	.display-6 {
		font-size: 2rem;
	}
}

@media (min-width: 1400px) and (max-resolution: 96dpi) {
	.display-6 {
		font-size: 2.5rem;
	}
}

@media (min-width: 1900px) and (max-resolution: 96dpi) {
	.display-6 {
		font-size: 2.8125rem;
	}
}

.admin-bar .navbar {
	top: 46px;
}

@media (min-width: 768px) {
	.admin-bar .navbar {
		top: 32px;
	}
}

.navbar {
	--bs-navbar-color: var(--bs-primary);
	--bs-navbar-padding-y: 0;
	--bs-navbar-toggler-padding-y: 0.5rem;
	--bs-navbar-nav-link-padding-x: 1.5rem;
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3Csvg width='39' height='21' viewBox='0 0 39 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M39 0V2H0V0H39Z' fill='%232f4462'/%3E%3Cpath d='M39 19V21H0V19H39Z' fill='%234a91a5'/%3E%3Cpath d='M39 10V12H0V10H39Z' fill='%23b7cbd3'/%3E%3C/svg%3E");
	transition: 0.3s ease-out;
	background-color: var(--bs-white);
}

@media (min-width: 992px) {
	.navbar {
		--bs-navbar-padding-y: 0.375rem;
		--bs-navbar-nav-link-padding-x: .875rem;
	}
}

@media (min-width: 1400px) {
	.navbar {
		--bs-navbar-nav-link-padding-x: 1rem;
	}
}

@media (min-width: 1900px) {
	.navbar {
		--bs-navbar-nav-link-padding-x: 1.25rem;
	}
}

.home .navbar-active,
.navbar-sticky {
	background-color: var(--bs-white);
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

@media (min-width: 992px) {
	.home .navbar:not(.navbar-sticky, .navbar-active) {
		background-color: transparent;
		box-shadow: none;
	}


	.home .navbar-active:not(.navbar-sticky) {
		background-color: transparent;
		box-shadow: none;
	}
}

@media (max-width: 991.98px) {
	.navbar .container {
		max-width: 100%;
	}
}

.navbar-brand {
	flex-shrink: 0;
	transition: 0.3s ease-out;
	max-width: 167px;
}

@media (min-width: 992px) {
	.navbar-brand {
		max-width: 160px;
	}
}

@media (min-width: 1200px) {
	.navbar-brand {
		max-width: 200px;
	}
}

@media (min-width: 1400px) {
	.navbar-brand {
		max-width: 230px;
	}
}

@media (min-width: 1900px) {
	.navbar-brand {
		max-width: 291px;
	}
}

@media (min-width: 992px) {
	.navbar-sticky .navbar-brand {
		max-width: 160px;
	}
}

.img-brand-white {
	display: none;
}

@media (min-width: 992px) {
	.navbar-sticky .img-brand,
	.img-brand-white {
		display: block;
	}
	
	.navbar-sticky .img-brand-white,
	.img-brand {
		display: none;
	}
}

.navbar-toggler {
	color: var(--bs-primary);
	font-size: 14px;
	letter-spacing: 0.15em;
	font-weight: 600;	
	border: 0;
}

.navbar-toggler-icon {
	width: 2.4375rem;
	height: 1.3125rem;
}

.navbar-collapse {
    overflow-y: auto;
    max-height: calc(100vh - var(--bs-body-spacer));
}

@media (min-width: 992px) {
    .navbar-collapse {
        overflow-y: visible;
        max-height: none
    }
}

.nav-link {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	transition: font-size 0.3s ease-out;
}

@media (min-width: 992px) {
	.nav-link {
		font-size: 16px;
	}
}

@media (min-width: 1900px) {
	.nav-link {
		font-size: 20px;
	}
}

@media (min-width: 992px) {
	.navbar-sticky .nav-link {
		font-size: 16px;
	}
}

.nav-link.active, 
.nav-link:hover, 
.nav-link:focus {
	color: var(--bs-success);
}

.nav-item .dropdown-menu {
	--bs-dropdown-border-radius: 0;
	--bs-dropdown-link-active-bg: var(--bs-info);
	--bs-dropdown-font-size: 18px;
	--bs-border-color-translucent: transparent;
	--bs-dropdown-link-color: var(--bs-body-color);
	--bs-dropdown-padding-y: 0;	
	--bs-dropdown-spacer: 0;
	left: auto;
}

@media (min-width: 992px) {
	.nav-item .sub-mega-menu {
		position: absolute;
		transition: all 0.2s ease-in-out;
		grid-gap: 20px;
		padding: 10px 15px;
		max-width: 960px;
		top: 100%;
		left: 50%; 
		transform: translate(-50%, 0);
		grid-auto-flow: column; 
		grid-auto-columns: minmax(200px, 1fr); 
	}
	
	.nav-item .dropdown-menu.show {
		display: grid !important; 
	}
}

.dropdown-menu .menu {
	list-style: none;
	padding-left: 0;
}

.dropdown-menu .menu a {
    padding: 6px 18px;
    display: block;
    color: var(--bs-body-color);
    font-size: inherit;
    text-decoration: none
}

.dropdown-menu .menu .current-menu-item a, 
.dropdown-menu .menu a:hover, 
.dropdown-menu .menu a:focus {
    color: var(--bs-white);
    background-color: var(--bs-info);
}

@media (min-width: 992px) {
	.nav-cta {
		margin-left: 1rem;
	}
}

@media (min-width: 1400px) {
	.nav-cta {
		margin-left: 1.25rem;
	}
}

@media (min-width: 1900px) {
	.nav-cta {
		margin-left: 2rem;
	}
}

.nav-cta .nav-button {
	--bs-btn-padding-x: 2.25rem;
	--bs-btn-padding-y: 0.375rem;
	transition: 0.3s ease-out;
	border-radius: 0;
}

@media (min-width: 992px) {
	.nav-cta .nav-button {
		font-size: 14px;
		border-radius: 10px;
		--bs-btn-padding-y: 0.375rem;
	}
}

@media (min-width: 1400px) {
	.nav-cta .nav-button {
		--bs-btn-padding-x: 3.25rem;
	}
}

@media (min-width: 1900px) {
	.nav-cta .nav-button {
		font-size: 20px;
		--bs-btn-padding-x: 4.25rem;
	}
}

@media (min-width: 992px) {
	.navbar-sticky .nav-cta .nav-button {
		font-size: 14px;
		--bs-btn-padding-y: 0.375rem;
		--bs-btn-padding-x: 2.25rem;
	}
}

.btn {
	border-radius: 10px;
	font-weight: 600;
	transition: background-color 0.15s ease-in-out;
	--bs-btn-font-family: var(--bs-font-heading);
}

.btn-primary {
	--bs-btn-color: var(--bs-white);
	--bs-btn-bg: var(--bs-primary);
	--bs-btn-border-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: #562de6;
	--bs-btn-hover-border-color: #562de6;
	--bs-btn-focus-shadow-rgb: var(--bs-primary-rgb);
	--bs-btn-active-color: var(--bs-white);
	--bs-btn-active-bg: #562de6;
	--bs-btn-active-border-color: #562de6;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: var(--bs-white);
	--bs-btn-disabled-bg: var(--bs-primary);
	--bs-btn-disabled-border-color: var(--bs-primary);
}

.btn-success {
	--bs-btn-color: var(--bs-white);
	--bs-btn-bg: var(--bs-success);
	--bs-btn-border-color: var(--bs-success);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: var(--bs-success-bg-subtle);
	--bs-btn-hover-border-color: var(--bs-success-bg-subtle);
	--bs-btn-focus-shadow-rgb: var(--bs-success-rgb);
	--bs-btn-active-color: var(--bs-white);
	--bs-btn-active-bg: var(--bs-success-bg-subtle);
	--bs-btn-active-border-color: var(--bs-success-bg-subtle);
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: var(--bs-white);
	--bs-btn-disabled-bg: var(--bs-success);
	--bs-btn-disabled-border-color: var(--bs-success);
}

.btn-teal {
	--bs-btn-bg: var(--bs-teal);
	--bs-btn-border-color: var(--bs-teal);
}


.btn-xl {
	--bs-btn-padding-y: .625rem;
	--bs-btn-padding-x: 3.5rem;
	font-size: 1rem;
}

@media (min-width: 768px) {
	.btn-xl {
		--bs-btn-padding-y: .375rem;
		--bs-btn-padding-x: 2.5rem;
	}
}

@media (min-width: 1400px) {
	.btn-xl {
		--bs-btn-padding-y: .4375rem;
		--bs-btn-padding-x: 3rem;
	}
}

@media (min-width: 1900px) {
	.btn-xl {
		--bs-btn-padding-y: .5625rem;
		--bs-btn-padding-x: 4.25rem;
		font-size: 20px;
	}
}

.text-hover-underline:hover,
.text-hover-underline:focus {
	text-decoration: underline;
}

.banner-home {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
	align-self: stretch;
	justify-content: center;
	min-height: 100vh;
	padding-top: 220px;
	padding-bottom: 40px;
	color: var(--bs-white);
	position: relative;
	z-index: 1;
}

.banner-home::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	--bs-bg-opacity: 0;
	background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity));
	z-index: -1;
}

@media (max-width: 767.98px) {
	.banner-home-title {
		line-height: 1.4;
		font-weight: 700;
		font-size: 1.75rem;
	}
}

@media (min-width: 768px) {
	.banner-home-title {
		line-height: 1.2;
		font-weight: 500;
	}
}

.banner {
	position: relative;
	overflow: hidden;
	min-height: 287px;
}

.banner-media {
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100vw;
	left: 50%;
	transform: translateX(-50%);
}

@media (min-width: 768px) {
	.banner-media {
		width: 50vw;
		left: 100%;
		transform: translateX(-100%);
	}
}

.img-stack-item {
	aspect-ratio: 960 / 305;
}

.banner-panel-primary {
	position: relative;
	color: var(--bs-white);
	font-size: 1.375rem;
	padding-top: 50px;
	padding-bottom: 70px;
}

@media (min-width: 768px) {
	.banner-panel-primary {
		font-size: 1.125rem;
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

@media (min-width: 1200px) {
	.banner-panel-primary {
		font-size: 1.25rem;
	}
}

@media (min-width: 1400px) {
	.banner-panel-primary {
		font-size: 1.375rem;
	}
}

@media (min-width: 1900px) {
	.banner-panel-primary {
		font-size: 1.875rem;
	}
}

.banner-panel-primary::before {
	content: "";
	background-color: var(--bs-primary);
	background-image: url(images/watermark.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	width: 100vw;
	transform: translateX(-50%);
}

@media (min-width: 768px) {
	.banner-panel-primary::before {
		left: 0;
		width: 50vw;
		transform: none;
		background-size: auto 80%;
	}
}

.banner-text {
	border-left: 1px solid var(--bs-tertiary-bg);
	margin-left: 1.5rem;
	padding: 1rem 1.375rem;
	line-height: 1.4;
	position: relative;
}

@media (min-width: 768px) {
	.banner-text {
		margin-left: 2rem;
		padding: 1rem 0 .0625rem 1.5rem;
		border-left-width: 2px;
	}
}

@media (min-width: 992px) {
	.banner-text {
		margin-left: 3rem;
		padding: 1rem 0 .5rem 1.5rem;
		border-left-width: 2px;
	}
}

@media (min-width: 1400px) {
	.banner-text {
		margin-left: 4rem;
		padding: 1rem 0 .5rem 1.5rem;
		border-left-width: 2px;
	}
}

@media (min-width: 1900px) {
	.banner-text {
		margin-left: 8rem;
		padding: 4rem 4rem 4rem 3rem;
		border-left-width: 3px;
		line-height: 1.26;
	}
}

.object-cover {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

.color-wrapper {
	background-color: var(--bs-primary);
	background-image: url(images/watermark.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	color: var(--bs-white);
	font-size: 1.375rem;
	padding-top: 50px;
	padding-bottom: 28px;
}

@media (min-width: 768px) {
	.color-wrapper {
		padding-top: 40px;
		padding-bottom: 25px;
		font-size: 1.125rem;
		background-size: auto 85%;
	}
}

@media (min-width: 1200px) {
	.color-wrapper {
		padding-top: 70px;
		padding-bottom: 55px;
		font-size: 1.25rem;
	}
}

@media (min-width: 1400px) {
	.color-wrapper {
		padding-top: 40px;
		padding-bottom: 45px;
		font-size: 1.375rem;
	}
}

@media (min-width: 1900px) {
	.color-wrapper {
		padding-top: 125px;
		padding-bottom: 115px;
		font-size: 1.875rem;
	}
}

@media (min-width: 1900px) {
	.col-color-sm {
		width: 88%;
	}
}

.color-content {
	border-left: 1px solid var(--bs-tertiary-bg);
	padding-left: 1.375rem;
	padding-bottom: 1px;
}

@media (min-width: 992px) {
	.color-content {
		border-left-width: 2px;
		padding-left: 2rem;
	}
}

@media (min-width: 1400px) {
	.color-content {
		padding-left: 3.75rem;
	}
}

.info-wrapper {
	padding-top: 45px;
	padding-bottom: 54px;
}

@media (min-width: 768px) {
	.info-wrapper {
		padding-top: 75px;
		padding-bottom: 90px;
	}
}

@media (min-width: 1200px) {
	.info-wrapper {
		padding-top: 90px;
		padding-bottom: 90px;
	}
}

@media (min-width: 1900px) {
	.info-wrapper {
		padding-top: 144px;
		padding-bottom: 174px;
	}
}

@media (min-width: 1200px) {
	.info-body {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
}

@media (min-width: 1400px) {
	.info-body {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
}

@media (min-width: 1900px) {
	.info-body {
		padding-top: 2.5rem;
		padding-bottom: 7.5rem;
	}
}

.content-py {
	padding-top: 56px;
	padding-bottom: 60px;
}

@media (min-width: 768px) {
	.content-py {
		padding-top: 80px;
		padding-bottom: 10px;
	}
}

@media (min-width: 1900px) {
	.content-py {
		padding-top: 92px;
		padding-bottom: 62px;
	}
}

.heading-border {
	position: relative;
	padding-bottom: 14px;
}

.heading-border::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 414px;
	max-width: 100%;
	border-bottom: 1px solid var(--bs-info);
}

@media (min-width: 1200px) {
	.gx-classes {
		--bs-gutter-x: 4rem;
	}
}

@media (min-width: 1400px) {
	.gx-classes {
		--bs-gutter-x: 6rem;
	}
}

@media (min-width: 1900px) {
	.gx-classes {
		--bs-gutter-x: 7rem;
	}
}

.card-primary {
	--bs-card-cap-padding-y: 0.5rem;
	--bs-card-spacer-y: 0;
	--bs-card-spacer-x: 0;
	--bs-card-border-width: 0;
	--bs-card-border-radius: 0;
	--bs-card-inner-border-radius: 0;
	--bs-card-cap-bg: transparent;
	--bs-card-bg: transparent;
	border: 0;
	border-radius: 0;
}

@media (min-width: 768px) {
	.card-primary {
		--bs-card-cap-padding-y: 1rem;
	}
}

@media (min-width: 1900px) {
	.card-primary {
		--bs-card-cap-padding-y: 1.8125rem;
	}
}

.instructor-card {
	margin-bottom: 3rem;
}

@media (min-width: 992px;) {
	.instructor-card + .instructor-card {
		padding-top: 1.5rem;
	}
}

@media (min-width: 1900px) {
	.instructor-card + .instructor-card {
		padding-top: 3.375rem;
	}
}

@media (min-width: 768px) {
	.instructor-card-content-col {
		width: 63.66666667%;
	}
}

@media (min-width: 1400px) {
	.instructor-card-image-col {
		width: 33%;
	}
}

@media (min-width: 1900px) {
	.instructor-card-image-col {
		width: 24.23333333%;
	}
	
	.instructor-card-content-col {
		width: 72.66666667%;
	}
}

.post-meta {
	font-size: 1rem;
}

@media (min-width: 1900px) {
	.post-meta {
		font-size: 1.125rem;
	}
}

.nav-page .icon {
	display: inline-block;
	flex-shrink: 0;
	width: 13px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='20' viewBox='0 0 13 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.35 17.65L4.717 10L12.35 2.35L10 0L0 10L10 20L12.35 17.65Z' fill='%234a91a5'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	margin-right: 0.5rem;
}

@media (min-width: 768px) {
	.gx-blog {
		--bs-gutter-x: 2rem;
	}
}

@media (min-width: 1200px) {
	.gx-blog {
		--bs-gutter-x: 3rem;
	}
}

@media (min-width: 1400px) {
	.gx-blog {
		--bs-gutter-x: 6rem;
	}
}

@media (min-width: 1900px) {
	.gx-blog {
		--bs-gutter-x: 8rem;
	}
}

.showcase-wrapper {
	padding-top: 13px;
	padding-bottom: 44px;
}

@media (min-width: 768px) {
	.showcase-wrapper {
		padding-top: 20px;
		padding-bottom: 1px;
	}
}

@media (min-width: 1400px) {
	.showcase-wrapper {
		padding-top: 30px;
		padding-bottom: 5px;
	}
}

@media (min-width: 1900px) {
	.showcase-wrapper {
		padding-top: 50px;
		padding-bottom: 40px;
	}
}

@media (min-width: 768px) {
	.gx-showcase {
		--bs-gutter-x: 2.5rem;
	}
}

@media (min-width: 992px) {
	.gx-showcase {
		--bs-gutter-x: 2rem;
	}
}

@media (min-width: 1200px) {
	.gx-showcase {
		--bs-gutter-x: 3rem;
	}
}

@media (min-width: 1400px) {
	.gx-showcase {
		--bs-gutter-x: 2.5rem;
	}
}

@media (min-width: 1900px) {
	.gx-showcase {
		--bs-gutter-x: 5.5rem;
	}
}

.showcase-card {
	cursor: pointer;
    transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1);
	line-height: 1.36;
	margin-bottom: 2rem;
}

@media (min-width: 768px) {
	.showcase-card {
		margin-bottom: 2rem;
	}
}

@media (min-width: 1900px) {
	.showcase-card {
		margin-bottom: 3rem;
	}
}

.showcase-card-image-wrapper {
	position: relative;
	overflow: hidden;
}

.showcase-card-image-wrapper {
	height: 260px;
}

@media (min-width: 768px) {
	.showcase-card-image-wrapper {
		height: auto;
	}
}

@media (min-width: 1200px) {
	.showcase-card-image-wrapper {
		height: 350px;
	}
}

@media (min-width: 1400px) {
	.showcase-card-image-wrapper {
		height: 450px;
	}
}

@media (min-width: 1900px) {
	.showcase-card-image-wrapper {
		height: 550px;
	}
}

@media (min-width: 2000px) {
	.showcase-card-image-wrapper {
		height: 590px;
	}
}

.showcase-card-image-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: background-color 0.4s ease;
    z-index: 1;
}

.showcase-card:hover .showcase-card-image-wrapper::after {
	--bs-bg-opacity: 0.7;
	background-color: rgba(var(--bs-black-rgb), var(--bs-bg-opacity));
}

.showcase-card-image-wrapper img {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}

.showcase-card:hover .showcase-card-image-wrapper img {
    transform: scale(1.05);
}

.showcase-card-title {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    text-shadow: 0 1px 3px var(--bs-black);
	padding: 0.5rem;
	width: 100%;
}

.showcase-card-reveal-content {
	opacity: 0;
    transition: opacity 0.4s ease, transform 0.4s cubic-bezier(0.25, 1, 0.5, 1);
	display: none;
}

@media (min-width: 768px) {
	.showcase-card-reveal-content {
		display: block;
	}
}

.showcase-card-text-below .showcase-card-reveal-content {
    transform: translateY(-20px);
}

.showcase-card-text-above .showcase-card-reveal-content {
    transform: translateY(20px);
}

.showcase-card:hover .showcase-card-reveal-content {
    opacity: 1;
    transform: translateY(0);
	display: block;
}

.footer {
	border-top: 3px solid var(--bs-primary);
	background-color: var(--bs-white);
	padding-top: 50px;
	padding-bottom: 60px;
	font-size: 1rem;
}

@media (min-width: 992px) {
	.footer {
		padding-top: 50px;
		padding-bottom: 40px;
		font-size: .875rem;
	}
}

@media (min-width: 1200px) {
	.footer {
		padding-top: 55px;
		padding-bottom: 50px;
	}
}

@media (min-width: 1400px) {
	.footer {
		padding-top: 55px;
		padding-bottom: 50px;
		font-size: 1rem;
	}
}

@media (min-width: 1900px) {
	.footer {
		padding-top: 108px;
		padding-bottom: 80px;
	}
}

.footer-brand {
	margin-bottom: 2.5rem;
}

@media (min-width: 992px) {
	.footer-brand {
		max-width: 212px;
		margin-bottom: 1.5rem;
	}
}

@media (min-width: 1200px) {
	.footer-brand {
		max-width: 260px;
	}
}

@media (min-width: 1400px) {
	.footer-brand {
		max-width: 300px;
		margin-bottom: 2.5rem;
	}
}

@media (min-width: 1900px) {
	.footer-brand {
		max-width: 412px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1.5rem;
	}
}

@media (min-width: 992px) {
	.footer-col-small {
		width: 30%;
	}
	
	.footer-col-large {
		width: 67%;
	}
}

@media (min-width: 1200px) {
	.footer-col-small {
		width: 33%;
	}
	
	.footer-col-large {
		width: 67%;
	}
}

@media (min-width: 1400px) {
	.footer-col-small {
		width: 36%;
	}
	
	.footer-col-large {
		width: 64%;
	}
}

@media (min-width: 1900px) {
	.footer-col-small {
		width: 40%;
	}
	
	.footer-col-large {
		width: 60%;
	}
}

.footer-right {
	font-size: 1rem;
}

@media (min-width: 992px) {
	.footer-right {
		padding-top: 1.875rem;
	}
}

@media (min-width: 1200px) {
	.footer-right {
		padding-top: 3.9375rem;
	}
}

@media (min-width: 1400px) {
	.footer-right {
		font-size: 1.125rem;
		padding-top: 5rem;
	}
}

@media (min-width: 1900px) {
	.footer-right {
		font-size: 1.25rem;
		padding-top: 5.5625rem;
	}
}

@media (min-width: 992px) {
	.footer-divider::before {
		content: "";
		position: absolute;
		top: -1rem;
		bottom: 0;
		left: 0;
		border-left: 3px solid var(--bs-primary);
	}
	
	.footer-divider {
		padding-left: 1.5rem;
	}
}

@media (min-width: 1400px) {
	.footer-divider {
		padding-left: 2rem;
	}
}

.footer .menu {
	list-style: none;
	padding-left: 0;
}

.footer .menu li,
.footer-menu li {
	margin-bottom: 0.3125rem;
}

.hide-submit-form .gform_button {
    position: absolute;
    left: -9999px;
}

.gform_wrapper.gravity-theme .newsletter-form .gform_footer, 
.gform_wrapper.gravity-theme .newsletter-form .gform_page_footer {
	margin: 0;
	padding: 0;
}

.newsletter-form {
	margin-bottom: 1rem;
}

@media (min-width: 1400px) {
	.newsletter-form {
		margin-bottom: 1.5rem;
	}
}

.gform_wrapper.gravity-theme .newsletter-form input[type=email],
.gform_wrapper.gravity-theme .newsletter-form input[type=text],
.newsletter-form .form-control {
	border-radius: 10px;
	background-color: var(--bs-primary);
	color: var(--bs-white);
	font-weight: 600;
	font-family: var(--bs-font-heading);
	text-align: center;
	font-size: .875rem;
	padding: .625rem .75rem;
}

@media (min-width: 768px) {
	.gform_wrapper.gravity-theme .newsletter-form input[type=email],
	.gform_wrapper.gravity-theme .newsletter-form input[type=text],
	.newsletter-form .form-control {
		font-size: 1rem;
	}
}

@media (min-width: 1900px) {
	.gform_wrapper.gravity-theme .newsletter-form input[type=email],
	.gform_wrapper.gravity-theme .newsletter-form input[type=text],
	.newsletter-form .form-control {
		font-size: 1.25rem;
	}
}

.newsletter-form .gfield input::-webkit-input-placeholder,
.newsletter-form .form-control::-webkit-input-placeholder {
	color: var(--bs-white);
	text-transform: uppercase;
}

.newsletter-form .gfield input::-moz-placeholder,
.newsletter-form .form-control::-moz-placeholder {
	color: var(--bs-white);
	text-transform: uppercase;
}

.newsletter-form .gfield input:-ms-input-placeholder,
.newsletter-form .form-control:-ms-input-placeholder {
	color: var(--bs-white);
	text-transform: uppercase;
}

.newsletter-form .gfield input::-ms-input-placeholder,
.newsletter-form .form-control::-ms-input-placeholder {
	color: var(--bs-white);
	text-transform: uppercase;
}

.newsletter-form .gfield input::placeholder,
.newsletter-form .form-control::placeholder {
	color: var(--bs-white);
	text-transform: uppercase;
}

.social-menu {
	text-align: center;
	font-family: var(--bs-font-heading);
	font-weight: 700;
	font-size: 1.125rem;
}

@media (min-width: 992px) {
	.social-menu {
		font-size: 1rem;
	}
}

@media (min-width: 1900px) {
	.social-menu {
		font-size: 1.125rem;
	}
}

.list-inline-divider li:not(:first-child)::before {
	content: "\007C";
	display: inline-block;
	margin-right: 0.5rem;
}

.font-body {
	font-family: var(--bs-font-sans-serif);
}

.font-heading {
	font-family: var(--bs-font-heading);
}

.text-shadow {
	--bs-shadow-opacity: 0.55;
	text-shadow: 0 2px 2px rgba(var(--bs-black-rgb), var(--bs-shadow-opacity));
}

.ws-wide {
	word-spacing: .5em;
}